.tp-counter {padding-bottom: 0;}
.tp-counter-wrapper {
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 20px 80px rgba(7, 13, 32, 0.08);
    border-radius: 100px;
    border: 1px solid rgba(0, 0, 0, 0.2);  /* Darker border */
    margin-bottom: 60px;
    overflow: hidden;
}

.tp-counter-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(/assets/img/counter/1691659462383.jpeg);
    background-position: center;
    background-size: cover;
    opacity: 0.3;  /* Increased opacity */
    z-index: 0;  /* Changed z-index */
}

.tp-counter-wrap {
    border-right: 1px solid rgba(237, 239, 245, 1);  /* Made border more transparent */
    padding: 40px 0;
    position: relative;
    z-index: 1;
    text-align: center;
    height: 100%;
}
.tp-counter-wrapper .row [class*=col-]:last-child .tp-counter-wrap {
    border-right: 0;
}